[DEFAULT]
banaction = ufw
bantime   = 3600
maxretry  = 3
ignoreip  = 127.0.0.1 {{gateway}} {% for host in groups['all'] %}{{hostvars[host]['ansible_host']|ansible.netcommon.ipaddr('public')}} {% endfor %}


[ssh]
enabled  = true
filter = sshd
logpath = /var/log/auth.log
findtime = 300
